


.color-1246 {
    background: #050D3E;
    border: .1rem solid #050D3E;
}

.color-1246 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-425 {
    background: linear-gradient(to right, #41574A 0% 33.333333333333%, #D2CBB8 33.333333333333% 66.666666666667%, #424034 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #41574A 0% 33.333333333333%, #D2CBB8 33.333333333333% 66.666666666667%, #424034 66.666666666667% 100%);
}

.color-425 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-6945 {
    background: #284734;
    border: .1rem solid #284734;
}

.color-6945 > .ci-check {
    color: #FFFFFF;
}


